{
	"model":"ET-R0816A",
	"model-ext":"",
	"group":"开关模块",
	"type":"model",
	"note":"8路16A继电器智能开关模块",
	"image":"R0816A",	 
	"pages":[
		{"caption":"端口定义","page":"tPagePorts","param":"","tools":"show"}
	],
	"ports":[
		{"caption":"开关","baseid":0,"origin":1,"count":8,"defname":"开关#ID#PORT","name":"","defcls":"relay2.0","cls":"","cfg":"relay2.0","opt":"","param":"","tools":"mRelayConfig"} 
	]
}
